<?php
/**
*
* acp_attachments [English]
*
* @package language
* @version $Id: bbcode_perm.php Poppertom69
* @copyright (c) 2005 phpBB Group
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	'ACP_MANAGE_BBCODE_EXTENSIONS_EXPLAIN'	=> 'Here you can manage your allowed bbcodes. To activate your extensions, please refer to the extension groups management panel.',
	'ACP_BBCODE_EXTENSION_GROUPS_EXPLAIN'	=> 'Here you can add, delete, modify or disable your bbcode groups.',
	'ADD_BBCODE'							=> 'Add a bbcode',
	'BBCODE_EXTENSION_GROUP'				=> 'BBCode extension group',
	'BBCODE_GROUP_NAME'						=> 'BBCode group name',
	'BBCODE_EXTENSION'						=> 'BBCode extension',
	
	'BBCODE_ADD_GROUP'						=> 'BBCode extension <em>%s</em> has successfully been add to group <em>%s</em>',
	'BBCODE_DELETE_GROUP'					=> 'BBCode extension <em>%s</em> has successfully been deleted from group <em>%s</em>',
	
	'EXTENSIONS_BBCODE_UPDATED'				=> 'BBCode extention has been updated',
	'BBCODE_EXTENSION_GROUP_EXIST'			=> 'That BBCode extension already exists',
	'BBCODE_EXTENSION_GROUP_DELETED'		=> 'BBCode extension group has been deleted',
	
	'INSTALL_BBCODE_PERM'					=> 'BBCode Permissions!',	
	'INSTALL_BBCODE_PERM_CONFIRM'			=> 'Install the required features for bbcode permissions to work!',	
	'BBCODE_PERM_INSTALLED'					=> 'BBCode required feature have successfully installed <br /> Mod Version = %s',
	
	'ACP_BBCODE_EXTENSION_GROUPS_CODE'		=> "<br />Please add the following code to language/en/mods/permissions_bbcode.php <b>Before )); ?></b><br /><code>	'acl_u_bbcode_group_%s'			=> array('lang' => 'Can use BBCode group %s', 'cat' => 'bbcode'),</code>",
	
));

?>