<?php
/**
*
* permissions_bbcode [English]
*
* @package language
* @version $Id: permissions_bbcode .php 8479 2008-03-29 00:22:48Z poppertom69 $
* @copyright (c) 2005 phpBB Group
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

// Create the lang array if it does not already exist
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// Create a new category named BBCode
$lang['permission_cat']['bbcode'] = 'BBCode';

// add the following and replace {bbcode_name} with the bbcode tag

// 'acl_u_bbcode_{bbcode_name}'			=> array('lang' => 'Can use {bbcode_name}', 'cat' => 'bbcode'),

// User Permissions
$lang = array_merge($lang, array(
 'acl_u_bbcode_group_Administrators' => array('lang' => 'Can use BBCode group Administrators', 'cat' => 'bbcode'),
 'acl_u_bbcode_group_Moderators' => array('lang' => 'Can use BBCode group Moderators', 'cat' => 'bbcode'),
 'acl_u_bbcode_group_Supporters' 	 => array('lang' => 'Can use BBCode group Supporters', 'cat' => 'bbcode'),
 'acl_u_bbcode_group_Standard users' => array('lang' => 'Can use BBCode group Standard users', 'cat' => 'bbcode'),
 'acl_u_bbcode_group_mod' => array('lang' => 'Can use BBCode group mod', 'cat' => 'bbcode'),
));

?>

